Soru & Cevap

eclipse hatası

24.02.2014 - 04:58

kurduğum eclipse yi açmak istediğimde "the eclipse executable launcher was unable to locate its companion shared library" hatasını veriyor. nasıl çözebilirim

1 Görüntülenme

1 Cevap

Sitedeki sorulara cevap verebilmek için giriş yapın ya da üye olun.

picture-8846-1385372527.jpg
blackmount
24.02.2014 - 05:20

İndirdiğiniz sıkıştırılmış eclipse dosyasını Winzip veya Winrar ile tekrar çıkartın.